<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>
	<!-- 

	HTML attributes are added to modify the behavior of an HTML element. It is added in the opening tag of an element 

	<tag attribute="value">text</tag>

	align attribute modifies the alignment of the text in an element.

	-->
	<h1 align="center">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Behaviors</h3>
	<!-- start attribute can determne from which number we can start our ordered list. -->
	<!-- reversed attribute reverses the order of the numbering -->

	<ol >
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!-- img tag is a self-closing  tag which usually comes and is used with the src attribute. 

	The src attribute is used to locate the source of the image to display.

	height and width attributes will allow us to reize our img. However, resizing of images and elements are not usually done in the html anymore but in the CSS.
	The width and height attributes uses pixels for its measurements.

	Alt attrubute allows us to add a description of the image in the event that the picture doesn't load or can't be found.

	src attribute is able to locate sources for the images in 2 ways, using a relative path and an absolute path.

		relative path means that the picture or resource is on the same machine or on the same server as with our html file.

			We locate the folder where the source is located.

			./ represents same folder or directory

		Absolute path means that the resource is located outside of the machine or serer that the html file is in.
	-->
	<img src="./images/html5.png" height="100" width="100" alt="a logo of html 5.">
	<img src="https://place-puppy.com/300x300" alt="a picture of a puppy">
	<img src="http://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" height="300" width="350">

<hr>
<h1>Aaron Keane Delos Santos</h1>
<h3>Full Stack Web Developer</h3>

<img src="./images/selfie.jpg" height="200" width="200" alt="a hot selfie picture">

<h3>My Holiday Wishlist</h3>

<img src="https://www.notebookcheck.net/uploads/tx_nbc2/4_to_3_Teaser_Apple_iPhone_13_Pro.jpg" height="200" width="200" alt="cellphone">
<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTQ-6rVKrCzCBeEc4U-X2VkHSWAbQi--d5m15ztV-lYQsn9zHJmorLV57jowl48UMCsmrM&usqp=CAU" height="200" width="200" alt="badminton shoes">
<img src="https://ph-live-05.slatic.net/p/193ec077daea328eed67e1bb9fb5d5df.jpg_2200x2200q80.jpg_.webp" height="200" width="200" alt="gold necklace for men">

<!-- 
	Links

	We use link to other html or web pages.
	
	Absolute and Relative Links
	
	Absolute links are links to pages which is not on the same machine or server a the page it is in.

	Relative links are links to pages which are on the same machine or server as the page it is in.

	a - anchor tags - allows to create links to a relative or absolute path.

	href - hypertext reference - is an attribute added to an anchor tag to privide the URL of the page we will access or go to.
-->

	<h2>Links</h2>
	<a>Am i a Link?</a>
	<a href="http://zuitt.co" target="_blank">Go to Zuitt</a>
	<a href="./link.html">Go to Link.html</a>
	<a href="https://www.jollibeedelivery.com/" target="_blank">
		<img src="./images/jollibee.png" width="200" height="200" alt="jollibee logo">
	</a>

	<a href="./relative/relative.html">Go to Relative</a>

	<a href="./link.html">Go to Link.html</a>



</body>
</html>